/* -------------------------------------------------------------------------------------- //
 * ---------------------------------------// MENU //------------------------------------- //
 * -------------------------------------------------------------------------------------- */
#div-menu {
	display: table;
	margin: 0 auto 5px auto;
	width: 951px;
	height: 31px;
	padding: 5px 5px 0 4px;
	position: relative;
	overflow: hidden;
	background: url(../images/h-menu-bg.png) no-repeat center top;
}

.msie-old #div-menu {
	display: block;
}

#menu {
	display: table-row;
	overflow: hidden;
	list-style: none;
	list-style-image: none;
}

.msie-old #menu {
	display: block;
}

.li-lvl0 {
	display: table-cell;
	vertical-align: top;
	padding: 0 1px;
}

.msie-old .li-lvl0 {
	display: block;
	float: left;
}

.li-lvl0, .h-lvl0 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	font-weight: bold;
}

.a-lvl0 {
	display: block;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	color: #006700;
}

.msie-old .a-lvl0 {
	display: block;
	float: left;
}

.span-lvl0 {
	display: block;
	height: 21px;
	line-height: 20px;
	padding: 0 10px;
}

.msie-old .span-lvl0 {
	display: block;
	float: left;
}

.a-lvl0:hover, .a-lvl0:focus, .current .a-lvl0, .ssm .over {
	background: #f9f9e8;
	color: #009700;
}

.a-lvl0:hover .span-lvl0, .a-lvl0:focus .span-lvl0, .current .span-lvl0, .ssm .over .span-lvl0 {
	background: none;
}

.msie-old #div-menu.over {
	z-index: 302;
}

.ssm .over {
	position: relative;
	z-index: 301;
	padding: 0 0 0 10px;
	background: #f9f9e8 url(../images/h-menu-li-g-o.png) no-repeat left bottom;
}

.ssm .over .span-lvl0 {
	height: 31px;
	padding: 0 10px 0 0;
	background: url(../images/h-menu-li-d-o.png) no-repeat right bottom;
}

/* -------------- Recherche ----------------- */
#li-recherche {
	width: 145px;
	height: 28px;
	padding: 0 0 0 1px;
}

.msie-old #li-recherche {
	float: right;
}

#form-recherche fieldset {
	border: none;
}

#search {
	height: 21px;
	width: 125px;
	line-height: 21px;
	padding: 0 10px;
	background: #f9f9e8;
	border: none;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	/*color: #ba8aa4;*/
	color: #d50073;
}

#search:hover, #search:focus {
	color: #d50073;
}

#search:focus {
	text-transform: none;
}

#btn-recherche {
	display: none;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
}

.firefox #btn-recherche, .safari #btn-recherche {
	top: 1px;
	right: -1px;
	background: none;
}

#btn-recherche span {
	display: block;
}

#btn-recherche span span {
	height: 20px;
	line-height: 20px;
	font-size: 1.1em;
	padding: 0 4px;
	background: #666666;
	color: #ffffff;
}

.div-ssm {
	display: none;
}

/* Zone dans laquelle est placée le sous menu */
#ssmenu {
	display: none;
	position: absolute;
	z-index: 300;
	border: 1px solid #bccf59;
	background: #edf1d0;
	-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.75);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 2px
}

#ssmenu .div-ssm {
	display: block;
	border: 1px dashed #c5d56d;
	overflow: hidden;
	background: #f9f9e8;
	background: -moz-linear-gradient(top,  #f9f9e8 0%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9e8), color-stop(100%,#fff));
	background: -webkit-linear-gradient(top,  #f9f9e8 0%,#fff 100%);
	background: -o-linear-gradient(top,  #f9f9e8 0%,#fff 100%);
	background: -ms-linear-gradient(top,  #f9f9e8 0%,#fff 100%);
	background: linear-gradient(to bottom,  #f9f9e8 0%,#fff 100%);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	width: 932px;
}

.div-lvl1 {
	float: left;
	margin-right: 4px;
	padding-right: 4px;
	border-right: 1px dashed #c5d56d;
}

.msie8 .div-lvl1, .msie-old .div-lvl1 {
	position: relative;
	/*margin-right: 4px;*/
}
/*
.table-ssm {
	margin: 0 -10px;
	width: 952px;
	display: table;
	border-spacing: 10px 0;
}

.div-lvl1 {
	display: table-cell;
	vertical-align: top;
	padding-right: 9px;
	background: url(../images/h-ssm-sep.png) repeat-y right top;
}

.msie-old .table-ssm {
	margin: 0;
	width: auto;
	display: block;
}

.msie-old .div-lvl1 {
	float: left;
	position: relative;
	margin-right: 14px;
}
*/
/* -------------- Apparence des sous-menus des univers --------------- */
.li-lvl1 {
	margin-bottom: 2px;
	font-family: 'Economica', sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	color: #d3006f;
}

.a-lvl1 {
	text-decoration: none;
}

.current1 .a-lvl1, .a-lvl1:hover, .a-lvl1:focus {
	color: #000;
}

.ul-lvl2 {
	margin-bottom: 15px;
	padding-left: 0;
	list-style: none;
}

.last-ul-lvl2 {
	margin-bottom: 0;
}

.a-lvl2 {
	display: block;
	padding: 1px 0 1px 6px;
	background: url(../images/puce-nav.png) no-repeat left 8px;
	font-family: 'Economica', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #3e3e3e;
}

.current2 .a-lvl2, .a-lvl2:hover, .a-lvl2:focus {
	background-position: left -92px;
	color: #d3006f;
}

.div-style {
	width: 282px;
}

.ul-style {
	margin: 0 -3px;
	list-style: none;
	padding-left: 0;
	font-size: 0;
}

.li-style {
	display: inline-block;
	vertical-align: top;
	margin: 0 3px 5px 3px;
}

.msie-old .li-style {
	display: inline;
	zoom: 1;
}

.a-style {
	display: block;
	padding-top: 60px;
	width: 66px;
	font-family: 'Economica', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #3e3e3e;
}

.current2 .a-style, .a-style:hover, .a-style:focus {
	color: #d3006f;
}

.echarpe-epaisse { background: url(../images/style/Picto-echarpe-epaisse.png) no-repeat center top; }
.echarpe-extra-longue { background: url(../images/style/Picto-echarpe-extra-longue.png) no-repeat center top; }
.echarpe-legere { background: url(../images/style/Picto-echarpe-legere.png) no-repeat center top; }
.echarpe-tube-snood { background: url(../images/style/Picto-echarpe-tube.png) no-repeat center top; }
.echarpe-capuche { background: url(../images/style/Picto-echarpe-capuche.png) no-repeat center top; }
.echarpe-bonnet { background: url(../images/style/Picto-echarpe-bonnet.png) no-repeat center top; }
.echarpe-froissee { background: url(../images/style/Picto-echarpe-froissee.png) no-repeat center top; }
.echarpe-fantasie { background: url(../images/style/Picto-echarpe-fantaisie.png) no-repeat center top; }
.echarpe-boa-frou-frou { background: url(../images/style/Picto-echarpe-boa.png) no-repeat center top; }



.div-couleur {
	width: 120px;
}

.ul-couleur {
	list-style: none;
	padding-left: 0;
}

.li-couleur {
}

.a-couleur {
	display: block;
	padding: 1px 0 1px 15px;
	font-family: 'Economica', sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #3e3e3e;
}

.current2 .a-couleur, .a-couleur:hover, .a-couleur:focus {
	color: #d3006f;
}

.beige { background: url(../images/couleur/Picto-couleur-beige.png) no-repeat left 5px; }
.blanc { background: url(../images/couleur/Picto-couleur-blanc.png) no-repeat left 5px; }
.bleu { background: url(../images/couleur/Picto-couleur-bleu.png) no-repeat left 5px; }
.gris { background: url(../images/couleur/Picto-couleur-gris.png) no-repeat left 5px; }
.jaune { background: url(../images/couleur/Picto-couleur-jaune.png) no-repeat left 5px; }
.marron { background: url(../images/couleur/Picto-couleur-marron.png) no-repeat left 5px; }
.multicolor { background: url(../images/couleur/Picto-couleur-multicolor.png) no-repeat left 5px; }
.noir { background: url(../images/couleur/Picto-couleur-noir.png) no-repeat left 5px; }
.orange { background: url(../images/couleur/Picto-couleur-orange.png) no-repeat left 5px; }
.rose { background: url(../images/couleur/Picto-couleur-rose.png) no-repeat left 5px; }
.rouge { background: url(../images/couleur/Picto-couleur-rouge.png) no-repeat left 5px; }
.vert { background: url(../images/couleur/Picto-couleur-vert.png) no-repeat left 5px; }
.violet { background: url(../images/couleur/Picto-couleur-violet.png) no-repeat left 5px; }


.div-motif {
	width: 90px;
}

.div-finition {
	margin-right: 0;
	width: 80px;
    border: none;
}

.div-pave {
	float: right;
	margin-right: 0;
	/*width: 150px;*/
	padding-right: 0;
	border-right: none;
}

.div-pave .Iimg {
	margin: 8px 0 10px 0;
}

.div-pave .Iimg:last-child {
	margin-bottom: 0;
}

.div-pave-bas {
	clear: both;
	margin-top: 15px;
}
























